/* CSS Document */

@charset "UTF-8";
/* CSS Document */
.blue{
	width: 100%; height: 800px;
	background-color: lightblue;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;	

}
body{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}

.header{
	text-transform: uppercase;
	text-align: center;
	padding-top: 50px;
	border-bottom: solid;
	border-bottom-color: black;
	border-width: 1px;
	margin-left: 200px;
	margin-right: 200px;
	padding-bottom: 20px;
}
.list{
	color: purple;
	list-style-type: none;
	border-bottom: solid;
	border-bottom-color: black;
	border-width: 1px;
	margin-left: 200px;
	margin-right: 200px;
	padding-bottom: 20px;
	padding-right: 60px;
	
	
}
li{
	display: inline;
	margin-right:50px;
	text-align: center;
	
}
.container{
	border: solid;
	border-color:green;
	border-width: 5px;
	margin-right:500px;
	margin-left: 200px;
	margin-bottom: 600px;
	display:inline-block;
	margin-top: 30px;
	
	

	
}
.leftbox{
	list-style-type: none;
	text-align: left;
	border-width: 50px,50px,50px,50px;
	 box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	
}
.list2{
	text-align: left;
	padding-bottom: 90px;
	padding-left: 15px;
	padding-top: 15px;
	background-color: white;
	margin-top: 0px;
	margin-bottom: 0px
	
}
.box2{
	background-color: magenta;
	border: solid;
	border-color: blue;
	border-width: 5px;
	border-radius: 15px;
	padding-top: 150px;
	padding-left: 200px;
	padding-bottom: 30px;
	
	margin-left: 500px;
	margin-top: -775px;
	margin-right: 500px;
}
.myemail{ 
	text-align: left;
	display: block;
	text-decoration: none;
}
.words{
	margin-left: 200px;
	margin-right: 180px;

}
.weekone{
	text-decoration: none;
	color: purple
}
.weektwo{
	text-decoration: none;
	color: purple
}
.weekthree{
	text-decoration: none;
}
.homepage{
	text-decoration: none;
	color: purple;
}
p{ text-align: left
}
@media screen and (max-width: 480px) {
	.blue{
		width:100%;}
		.boxs{
			display: block
	}
}

@media screen and (min-width: 481px) {
	.blue{
		width: 100%;}
	.list{
		text-align: center;
	margin-right: auto;
	marging-left:auto;
	padding-top: 50px}
		
	.container{display: block}
}

@media screen and (min-width:480px) and (max-width:800px){
	.blue{
	width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.words{text-align: center;
	margin-right: 0;
	margin-left: 0}
	h2{text-align: center;
	margin-left: auto;
	margin-right: auto}
}

 
